# Generated by Django 3.0.6 on 2020-05-15 09:43

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0001_initial'),
        ('cart', '0002_orderitem_ammount'),
    ]

    operations = [
        migrations.AddField(
            model_name='orderitem',
            name='owner',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.SET_NULL, to='accounts.Profile'),
        ),
        migrations.AlterField(
            model_name='orderitem',
            name='ammount',
            field=models.PositiveIntegerField(default=1),
        ),
    ]
